/*==============Reset-CSS =============*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
ul { list-style:none; }
input { border: none; height: 18px; outline:none; }
* { outline:none !important; }
a { text-decoration: none; outline:none; }
a:hover , a:active, a:focus{ text-decoration: none !important; outline:none; }
.clear { clear: both; }
img { border:none; }

/*=====================================*/
body{ font:12px tahoma; background:url(images/bg.jpg) no-repeat fixed 50% 37%; background-size: cover;}

body *{
	direction: rtl;
}
@font-face {
	font-family: 'yekan';
	src: url('font/BYekan.eot'); /* IE9 Compat Modes */
	src: url('font/BYekan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('font/BYekan.woff') format('woff'), /* Modern Browsers */
	     url('font/BYekan.ttf')  format('truetype'); /* Safari, Android, iOS */
}
.font-face{
	font-size: 15px ;
	font-family: 'yekan';
	font-weight: normal;
}
/*=============== Page One ==================*/
#page-one , #page-two {
	width: 100%;
	margin:0 auto;
	height: 700px;
	left: 0; 
	top: 0; 
	right: 0; 
	bottom: 0;
	z-index: 0;
}
#page-one{
	background:url(images/back1.jpg) no-repeat 50% 0 fixed ;
	background-size: cover;
	position: relative;
}
#page-one a{
	display: block;
	width: 44px;
	height: 44px;
	background: url(images/next.png) no-repeat;
	position: absolute;
	bottom: 30px;
	right: 48%;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
#page-one a:hover{
	bottom: 25px;
}
#page-two{
	background:url(images/back2.jpg) no-repeat 50% 0 fixed ;
	background-size: cover;
	position: relative;
}
.content{
	width: 850px;
	height: auto;
	padding-top: 50px;
	margin: 0 auto;
}
.content ul li{
	width:380px;
	height: 55px;
	float: right;
	margin:0 10px 20px 20px;
}
.content input[type="text"]{
	width: 375px;
	height: 40px;
	background: #fff;
	border: 2px solid #dde1e4;
	border-radius: 5px;
	margin-right: 0 auto;
	line-height: 40px;
	padding: 0px 5px;
	color: #666;
}
.content input[type="text"]:focus{
	border: 2px solid #19bd9b;
}
.content #msg{
	width: 775px;
	height: 220px;
}
.content #msg textarea{
	width: 100%;
	height: 210px;
	background: #f7f9f8;
	border: 2px solid #dde1e4;
	border-radius: 5px;
	margin-right: 0 auto;
	line-height:22px;
	padding:10px;
	overflow: hidden;
}
.content #msg textarea:focus{
	border: 2px solid #19bd9b;
}
.content input[type="submit"]{
	width: 125px;
	height: 40px;
	background: #36ae92;
	border: 1px solid #2a9a81;
	border-radius: 5px;
	margin-right: 0 auto;
	line-height: 40px;
	padding: 0px 5px;
	color: #fff;
	text-align: center;
	font-size: 17px;
	cursor: pointer;
	margin-top: 25px;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.content input[type="submit"]:focus,
.content input[type="submit"]:hover{
	background: #2a9a81;
}
.content h1{
	color: #2a9a81;
	font-weight: normal;
	font-weight: 20px;
	padding:0 15px 15px;
	display: inline-block;
	margin-bottom: 30px;
	border-bottom: 2px solid #19bd9b;
	margin-top: 0px;
	min-width: 200px;
}